Subject: Header Table

From: "Charles Lindsey" <[email-masked]>
Date: Tue, 19 Oct 2004 12:52:37 +0100

Our Chair has asked me to produce this table showing where the various  
Netnews headers are generated and where they are consumed. Hopefully, this  
may be useful in our discussions, and maybe it should evan appear as an  
Appendix in one of the drafts.

It needs to be viewed in a wide window, or in landscape if prented (there  
is a FF character at a suitable place).

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5